@charset "UTF-8";
/* CSS Document */

#wrapper {
	margin-top: 50%;
	margin-right: 50%;
	margin-left: 50%;
	margin-bottom: 50%;
}

h1 {
text-align: center;

}

img {
	width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

video {
	width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

div {
	position: relative;
	height: 500px;
}




